html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html, body {
    line-height: 1;
    margin:0; /* remove default margin */
    padding:0; /* remove default padding */
    width:100%; /* take full browser width */
    height:100%; /* take full browser height*/
    position: relative;
    background: black;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*****************************END RESET*****************************/

@font-face {
    font-family: Bitstream Vera Sans;
    src: url(Vera.ttf);
}

@font-face {
    font-family: Square721 BT;
    src: url(Square721BT.ttf);
}

#wrapper {
    max-width: 800px; 
	width: 100%;
    margin:  0 auto;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 10px 0px;
}

@media screen and (min-width: 800px) {
   html, body {
     position: relative;
   }
   #wrapper {
       width: 800px; 
       background-size: cover;
       background-repeat: no-repeat;
       left:50%;
       margin-left: -400px;
       position: absolute;
       top: 50%;
       height: 500px;
       margin-top: -250px;
   }
}

.bg_sunny {
    background-image: url(images/bg_sunny.jpg);
}

.bg_partlycloudy {
    background-image: url(images/bg_partlycloudy.jpg);
}

.bg_rainy {
    background-image: url(images/bg_rainy.jpg);
}



#center-wrapper {
	width: 800px;
	margin: 0px auto 0px auto;
}

#header {
    padding: 5px 20px;
    display: inline-block;
    width: 95%;
}

#header .fa-bars {
    float: right;
    color: #fff;
    font-size: 28px;
}

.date-time {
	width: 66%;
	color: #fff;
	float: left;
}

.date-time li {
    display: inline-block;
    margin-right: 26px;
    text-transform: uppercase;
    font-family: Bitstream Vera Sans;
}

#navigation {
    width: 160px;
    float: right;
}

.main-menu {
    z-index: 9999;
    position: absolute;
    background: url(images/nav-bg.png);
    background-size: contain;
    width: 160px;
    padding: 8px 0px 0px 0px;
}

.main-menu ul li a {
    color: #fff;
    font-family: Square721 BT;
    text-decoration: none;
}

.main-menu ul li a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f105";
    background: #3f94fc;
    padding: 2px 6px;
    border-radius: 60px;
    margin-right: 4px;
}

.main-menu ul li {
    display: block;
    margin: 0 5px;
    margin-bottom: 8px;
}

#content {
    padding-top: 13px !important;
    font-family: Bitstream Vera Sans;
    padding: 5px 20px;
    width: 95%;
    display: inline-block;
}

.content-left {
    width: 64%;
    float: left;
    margin-top: 31px;
}

.content-right {
    width: 30%;
    float: right;
    margin-left: 2%;
    background: rgba(46, 86, 122, 0.5);
    padding: 6px;
    border-radius: 4px;
    margin-right: 1px;
}

#thermostat {
    display:none;
}

.weather-status {
    width: 52%;
    float: left;
    margin-right: 2%;
    color: #fff;
    margin-top: 68px;
}

.weather-status p {
	font-size: 20px;
    line-height: 28px;
}

.text-big {
    white-space: nowrap;
    font-size: 64px;
    margin-left: 0px;
}

.sun-img {
	width: 46%;
    float: left;
}

.weather-right {
    border: 2px solid #111;
    border-radius: 3px;
}

h2.black-bg {
	background: #111;
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding: 4px 0px;
}

.text-right-big {
    white-space: nowrap;
    font-size: 58px;
    text-align: center;
    display: block;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}

.content-bottom {
	display: inline-block;
    clear: both;
    color: #fff;
    margin-top: 45px;
    width: 100%;
}

.content-bottom ul {
	margin-left: 1px;
}

.content-bottom ul li {
    width: 100px;
    float: left;
    margin-right: 7px;
    text-align: center;
    background: rgba(0,0,0,0.2);
    height: 100px;
    border: 1px solid rgba(0,0,0,0.1);
}

.content-bottom ul li:last-child {
    margin-right: 0px;
}

.day-name {
	display: inline-block;
    margin-top: 5px;
    font-size: 20px;
    text-transform: uppercase;
}

.forecast-ico {
	width: 45px;
	height: 45px;
	margin: 0 auto;
	margin-top: 3px;
}

.number {
	display: inline-block;
    margin-top: 3px;
    font-size: 20px;
}

.plus-minus-btn {
    margin-top: 16px;
}

.plus-minus-btn .fa-plus {
    background: url(images/plus-minus-bg.jpg);
    color: #fff;
    padding: 24px 28px;
    font-size: 44px;
    font-weight: normal;
    border: 2px solid #627581;
    margin-right: 33px;
}

.plus-minus-btn .fa-plus:active {
    opacity: 0.8;
}

.plus-minus-btn .fa-minus {
    background: url(images/plus-minus-bg.jpg);
    color: #fff;
    padding: 24px 28px;
    font-size: 44px;
    font-weight: normal;
    border: 2px solid #627581;
}

.plus-minus-btn .fa-minus:active {
    opacity: 0.8;
}


/**********CSS Code For Overlay Form***************/
#overlay-form {

    position:absolute;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    width: 300px;
    background: #0d4c94;
    padding: 5px 5px 15px 15px;
    color: #e2e5e8;
    font-family: Square721 BT;
    display: none;
}

.overlay-close {
    text-align: right;
    display: block;
    color: #387dc0;
    font-size: 18px;
    font-weight: 100;
}

#overlay-form form {
    padding-top: 15px;
    padding-right: 7px;
}

#overlay-form p {
    font-size: 18px;
    margin-bottom: 10px;
}

#overlay-form input[type=text] {
    width: 95%;
    padding: 12px 6px;
    background: #387dc0;
    border: 0;
    color: #e2e5e8;
    font-family: Square721 BT;
}

#overlay-form input[type=text]::-webkit-input-placeholder {
	color: #e2e5e8;
	opacity: 1;
}

#overlay-form input[type=submit] {
    background: url(images/plus-minus-bg.jpg);
    border: 0;
    margin-top: 12px;
    padding: 10px 22px;
    color: #e2e5e8;
    text-transform: uppercase;
    cursor: pointer;
    font-family: Square721 BT;
}

#overlay-form input[type=submit]:hover {
	opacity: 0.8;
}
/**********End CSS Code For Overlay Form***************/

@media only screen and (min-width: 480px) and (max-width: 799px) {
#wrapper {
    /*width: 480px;*/
	max-width: 800px; 
	width: 100%;
}

.forecast-ico {
	width: 35px;
	height: 35px;
}

#center-wrapper {
	width: 480px;
	margin: 0px auto 0px auto;
}

.date-time li {
    margin-right: 16px;
}

#content {
    padding: 5px 10px;
    padding-top: 0px !important;
}

.content-left {
    margin-top: 16px;
}

.text-big {
    font-size: 30px;
}

.weather-status {
    margin-top: 12px;
}

.weather-status p {
    font-size: 14px;
    line-height: 22px;
}

.sun-img img {
    width: 80%;
    margin-top: -8px;
}

.content-right {
    padding: 4px;
}

.plus-minus-btn {
    margin-top: 8px;
}

h2.black-bg {
    font-size: 15px;
    padding: 2px 0px;
}

.text-right-big {
    font-size: 30px;
    margin-top: 5px;
    margin-bottom: 2px;
}

.plus-minus-btn .fa-plus {
    padding: 8px 14px;
    font-size: 26px;
    margin-right: 25px;
}

.plus-minus-btn .fa-minus {
    padding: 8px 14px;
    font-size: 26px;
}

.content-bottom {
    margin-top: 18px;
}

.content-bottom ul {
	margin-left: 3px;
}

.content-bottom ul li {
    width: 58px;
    margin-right: 5px;
    height: 77px;
}

.day-name {
    margin-top: 3px;
    font-size: 14px;
}

.number {
    font-size: 15px;
}

.cloud-small {
    width: 23px;
}

#header {
    padding: 5px 10px;
}

#navigation {
    width: 140px;
}

.main-menu {
    width: 140px;
    padding: 8px 0px 0px 0px;
    top: 8px;
}

}

@media only screen and (max-width: 479px) {
#wrapper {
    /*width: 240px;*/
	max-width: 800px; 
	width: 100%;
    padding: 2px 0px;
}

#center-wrapper {
	width: 240px;
	margin: 0px auto 0px auto;
}

.date-time li {
    margin-right: 5px;
    font-size: 11px;
}

.date-time {
    width: 84%;
}

#content {
    padding: 5px 5px;
    padding-top: 0px !important;
}

.content-left {
    margin-top: 20px;
    width: 50%;
}

.text-big {
    font-size: 26px;
}

.weather-status {
    margin-top: 0px;
    width: 100%;
}

.weather-status p {
    font-size: 14px;
    line-height: 18px;
}

.sun-img img {
    width: 100%;
    margin-top: 0px;
}

.content-right {
    padding: 2px;
    width: 44%;
}

.plus-minus-btn {
    margin-top: 4px;
}

h2.black-bg {
    font-size: 13px;
    padding: 2px 0px;
}

.text-right-big {
    font-size: 26px;
    margin-top: 2px;
    margin-bottom: 1px;
}

.plus-minus-btn .fa-plus {
    padding: 16px 12px;
    font-size: 24px;
    margin-right: 0px;
}

.plus-minus-btn .fa-minus {
    padding: 16px 12px;
    font-size: 24px;
}

.content-bottom {
    margin-top: 16px;
}


.content-bottom ul {
	margin-left: 3px;
}

.content-bottom ul li {
    width: 69px;
    margin-right: 4px;
    margin-bottom: 8px;
}

.day-name {
    margin-top: 8px;
    font-size: 15px;
}


.number {
    font-size: 17px;
    margin-top: 6px;
}

.cloud-small {
    width: 23px;
}

#header {
    padding: 5px 5px;
}

#navigation {
    width: 110px;
}

.main-menu {
    width: 110px;
    padding: 8px 0px 0px 0px;
    top: 8px;
}

.main-menu ul li a {
    font-size: 12px;
}

#overlay-form {
    width: 220px;
    padding: 2px 2px 8px 8px;
}

}



/*Hide Boxes for 240 x 320 */
@media only screen and (max-width: 479px) {
.bottom-boxes-hide {display:none;}
.sun-img img {display:none;}

}
